当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : vmtools在ubuntu10.10的安装问题
帖子发表于 : 2010-10-18 17:40 

注册: 2010-08-12 16:31
帖子: 14
送出感谢: 0 次
接收感谢: 0 次
我的wmware是6.5版本的,安装的ubuntu10.10的DVD版本,在安装vmtools时,头文件位置应该是/usr/src/linux-2.6.35-generic/include,但是总是报错,说linux的version.h和内核不对应,现在就装不上了,这个怎么解决阿


页首
 用户资料  
 
2 楼 
 文章标题 : Re: vmtools在ubuntu10.10的安装问题
帖子发表于 : 2010-10-23 20:23 

注册: 2008-12-04 0:20
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
我也碰到了相同的问题,支持LZ,期待高手帮忙.


页首
 用户资料  
 
3 楼 
 文章标题 : Re: vmtools在ubuntu10.10的安装问题
帖子发表于 : 2010-10-25 12:47 

注册: 2010-10-18 18:35
帖子: 44
送出感谢: 0 次
接收感谢: 0 次
楼主没表达清楚,是在ubuntu10.10系统里面运行的vmware??还是在vmware6.5的虚拟机上装一个ubuntu10.10操作系统??


页首
 用户资料  
 
4 楼 
 文章标题 : Re: vmtools在ubuntu10.10的安装问题
帖子发表于 : 2010-11-08 9:09 

注册: 2008-07-15 8:32
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
一:/usr/src/linux-2.6.35-generic,这个目录复制成/usr/src/linux 这个,应该会吧?
二:/usr/src/linux-2.6.35-generic/include/linux 这个目录里面有一个version.h的文件,在第一行加上:#define UTS_RELEASE "2.6.35-generic"

前提是你先用uname -r 确认你的内核版本是这个linux-2.6.35-generic。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译